/* CSS Document */

.verdana12NFFFFFF {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#eaf62a;
}


.verdana12NFFFFFF a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#FFF;
height:27px;
text-decoration:none;

}

.verdana12NFFFFFF a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#eaf62a;
height:27px;
text-decoration:none;
}

.verdana12N1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#1a1a1a;
}

a.verdana12N1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#1a1a1a;
}

a.verdana12N1a1a1a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#1a1a1a;
text-decoration:none;
}


.verdana15B1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#000;
line-height:20px;
}

.heading_text {
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-size:25px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
text-decoration:underline;
}

.heading_text_1 {
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-size:25px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
text-decoration:underline;
margin-left:15px;
display:inline;
}

.subheading_text {
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-size:19px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
text-decoration:underline;
}

.arial12NFFFFFF {
font-family: Arial, Verdana;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#eae828;
text-decoration:none;
}

.arial12NFFFFFF a {
font-family: Arial, Verdana;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#fff;
text-decoration:none;
}
.arial12NFFFFFF a:hover {
font-family: Arial, Verdana;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#eae828;
text-decoration:none;
}

.arial12NFFFFFF_spacer{
font-family: Arial, Verdana;
font-size:12px;
font-weight:normal;
line-height:normal;
font-style:normal;
color:#fff;
text-decoration:none;
}

.verdana16B1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
}

a.verdana16B1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
text-decoration:underline;
}

a.verdana16B1a1a1a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#af8300;
text-decoration:none;
}

.verdana14B1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#000;
}

.verdana14Bfff {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#fff
}

.verdana18B1a1a1a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
font-style:normal;
color:#1a1a1a;
}



